Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:12 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sathesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sathesh Bot:  Hi Sathesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238089951 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Prince How may I help you? Customer:  Hi Customer:  Can i know is my order s comfirm Agent:  Please do let us know the order number? Customer:  My order number 8238089951 Customer:  In my status order s placed .. But still not yet confirmation mail received nor amount gets deducted Customer:  So let me know Customer:  Is needed to checkout again or no Customer:  Pleass Agent:  Kindly allow me a moment to retrieve your information. Customer:  Sure Agent:  We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Customer:  IMAGE Customer:  I like to reorder again the same Agent:  Do place a new order again with us so we will be able to confirm & deliver it you. Customer:  Yes Agent:  Is there anything else i can help you with? Customer:  No thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sathesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238178293 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sathesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238178293 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:11 AM, 09th Mar                     sathesh                    Ok           06:11 AM, 09th Mar                   Saeedurrahman                   Hi Sathesh, Thank you for contacting us. I m Saeed, I will be happy to help you           06:12 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           06:12 AM, 09th Mar                     sathesh                    Hi Mr saeed           06:12 AM, 09th Mar                     sathesh                    I like to know my order status           06:12 AM, 09th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:12 AM, 09th Mar                     sathesh                    8238178293           06:12 AM, 09th Mar                     sathesh                    Its deliver today           06:12 AM, 09th Mar                     sathesh                    ?           06:13 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           06:13 AM, 09th Mar                     sathesh                    Sure           06:13 AM, 09th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           06:15 AM, 09th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:15 AM, 09th Mar                     sathesh                    I like to know .. When it ll deliver ..           06:16 AM, 09th Mar                     sathesh                    Approx date           06:16 AM, 09th Mar                   Saeedurrahman                   We will write you back on your registered email           06:17 AM, 09th Mar                     sathesh                    Please ..           06:17 AM, 09th Mar                     sathesh                    Dont delay the deliver           06:18 AM, 09th Mar                     sathesh                    Waiting for prompt action to my respective order ..           06:18 AM, 09th Mar                     sathesh                    Thank you ..           06:19 AM, 09th Mar                     sathesh                    Looking back yout reply through mail           06:19 AM, 09th Mar                   Saeedurrahman                   sorry I can not say at the time . but I will escalate the issue to the concern team and they will defiantly solve your issue asap           06:19 AM, 09th Mar                     sathesh                    Ok           06:19 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:20 AM, 09th Mar                     sathesh                    U too ..           06:20 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214332